Bug 189351 - New address books cannot be created.
New address books cannot be created.
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2006-04-19 09:50 EDT by Sergio Pascual
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-18 06:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 338198 None None None Never

  None (edit)
Description Sergio Pascual 2006-04-19 09:50:07 EDT
Description of problem:
The Accept button on the new addresbook dialog cannot be clicked, even after
filling the requested data.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create new addressbook, either local or ldap
2. Fill in the data
Actual results:
The Accept button stays gray and cannot be clicked

Expected results:
When I fill the requested data, the Accept button becomes active

Additional info:
The calendar, tasks, etc, dialogs behave normally.
Comment 1 Sergio Pascual 2006-04-20 09:44:41 EDT
More information. I have downgraded to evolution-2.6.0-1 and this feature works
Comment 2 Zuirdj 2006-05-17 16:27:47 EDT
A possible solution in http://bugzilla.gnome.org/show_bug.cgi?id=339555 without
upgrade to a new version.

Solved in http://bugzilla.gnome.org/show_bug.cgi?id=338198

Note You need to log in before you can comment on or make changes to this bug.